﻿@charset "utf-8"; 
:root{--color:#005195}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
@media (max-width:768px){.thumbnail-box .item img{object-fit: contain;}}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
@media (min-width:1025px){.home-product .homepro-list .proitem{width:32%;margin-right: 0px;}
.home-product .homepro-list {justify-content: space-between;}
.home-choose{background-size: cover;}
.home-choose .choose-list .item .item-text p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
.home-choose .choose-list .item .active .item-text p{-webkit-line-clamp: initial;}
.home-choose .choose-list .item button{position: relative;z-index: 999;padding: 10px;border: var(--color) 1px solid;border-radius: 5px;}
.home-choose .choose-list .item button.more{background: var(--color);color: #fff;}
.home-choose .choose-list .item button.more::before{content: "Show More";display: block;}
.home-choose .choose-list .item button.hide{background: #fff;color: var(--color);}
.home-choose .choose-list .item button.hide::before{content: "hide";display: block;}}
.floatwindow_fd_main li{ list-style: none !important;}
.wmkc-list .wmkc-icon {background-size: 800%;width: 42px;height: 42px;transform: scale(1);}
.wmkc-list .wmkc-whatsapp .wmkc-icon {background-position: -102px -104px;}
.wmkc-list .wmkc-email .wmkc-icon {background-position: -32px -32px;}
.prodetails-content .prodetails-tabs{display: contents;}
.wmkc-email:hover .wmkc-itemico .wmkc-icon { background-position: -175px -28px !important;}